from pNbody import *

if mpi.mpi_IsMaster():
  x = arange(0,3).astype(Float)
else:
  x = arange(3,6).astype(Float)
  
mpi.mpi_iprint(x)
mean = mpi.mpi_mean(x)   

mpi.mpi_iprint("mean= %g "%mean)




